var R=require("../../chunks/[turbopack]_runtime.js")("server/app/health/route.js")
R.c("server/chunks/[root-of-the-server]__18006869._.js")
R.c("server/chunks/[root-of-the-server]__f00a3584._.js")
R.c("server/chunks/packages_ui__next-internal_server_app_health_route_actions_38d6c859.js")
R.m(66889)
module.exports=R.m(66889).exports
